<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_300-t17.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Í</w>
  <w>frétt</w>
  <revision id="1">
    <original><w>BBCkemur</w></original>
    <corrected><w>BBC</w><w>kemur</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>fram</w>
  <w>að</w>
  <w>Kúrdar</w>
  <w>hafi</w>
  <w>náð</w>
  <w>hæðinni</w>
  <w>Tall</w>
  <w>Shair</w>
  <w>eftir</w>
  <w>röð</w>
  <w>loftárása</w>
  <w>Bandaríkjahers</w>
  <w>og</w>
  <w>bandamanna</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="2">
  <w>Barack</w>
  <w>Obama</w>
  <w>Bandaríkjaforseti</w>
  <w>mun</w>
  <w>funda</w>
  <w>með</w>
  <w>yfirmönnum</w>
  <w>herja</w>
  <w>rúmlega</w>
  <w>tuttugu</w>
  <w>ríkja</w>
  <w>í</w>
  <w>bandarísku</w>
  <w>höfuðborginni</w>
  <w>Washington</w>
  <w>síðar</w>
  <w>í</w>
  <w>dag</w>
  <w>um</w>
  <w>næstu</w>
  <w>skref</w>
  <w>í</w>
  <w>baráttunni</w>
  <w>gegn</w>
  <w>vígasveitum</w>
  <revision id="2">
    <original><w>IS</w></original>
    <corrected><w>Íslamska</w><w>ríkisins</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="3">
  <revision id="3">
    <original><w>IS-liðar</w></original>
    <corrected><w>Meðlimir</w><w>Íslamska</w><w>ríkisins</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>náðu</w>
  <w>hæðinni</w>
  <w>fyrir</w>
  <w>um</w>
  <w>tíu</w>
  <w>dögum</w>
  <w>síðan</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>sýrlenska</w>
  <w>borgin</w>
  <w>Kobane</w>
  <w>liggur</w>
  <w>að</w>
  <w>landamærum</w>
  <w>Tyrklands</w>
  <c>.</c>
</s><s n="4">
  <w>Hersveitir</w>
  <w>Kúrda</w>
  <w>hafa</w>
  <w>náð</w>
  <w>hernaðarlega</w>
  <w>mikilvægri</w>
  <w>hæð</w>
  <w>vestur</w>
  <w>af</w>
  <w>borginni</w>
  <w>Kobane</w>
  <w>aftur</w>
  <w>á</w>
  <w>sitt</w>
  <w>vald</w>
  <c>.</c>
</s><s n="5">
  <w>Liðsmenn</w>
  <revision id="5">
    <original><w>IS</w></original>
    <corrected><w>Íslamska</w><w>ríkisins</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>setið</w>
  <w>um</w>
  <w>borgina</w>
  <w>Kobane</w>
  <w>í</w>
  <w>rúman</w>
  <w>mánuð</w>
  <w>og</w>
  <w>náð</w>
  <w>stórum</w>
  <revision id="6">
    <original><w>hlutum</w></original>
    <corrected><w>hluta</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0"/>
      </errors>
  </revision>
  <w>hennar</w>
  <w>á</w>
  <w>sitt</w>
  <w>vald</w>
  <c>.</c>
</s></p></body></text>
</TEI>